RSS   Vulnerabilities for
'Athena php website administration'
   RSS

2005-11-29
 
CVE-2005-3860

 

 
PHP remote file inclusion vulnerability in athena.php in Oliver May Athena PHP Website Administration 0.1a allows remote attackers to execute arbitrary PHP code via a URL in the athena_dir parameter.

 


Copyright 2017, cxsecurity.com